daily pastebin goal
3%
SHARE
TWEET

Untitled

a guest Mar 13th, 2019 50 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. # kdesrc-build running: 'cmake' '/home/ali/kde/src/dolphin' '-DCMAKE_CXX_FLAGS:STRING=-pipe' '-DCMAKE_INSTALL_PREFIX=/home/ali/kde/usr' '-DCMAKE_PREFIX_PATH=/home/ali/kde/qt5'
  2. # from directory: /home/ali/kde/build/dolphin
  3. -- The C compiler identification is GNU 7.3.0
  4. -- The CXX compiler identification is GNU 7.3.0
  5. -- Check for working C compiler: /usr/bin/cc
  6. -- Check for working C compiler: /usr/bin/cc -- works
  7. -- Detecting C compiler ABI info
  8. -- Detecting C compiler ABI info - done
  9. -- Detecting C compile features
  10. -- Detecting C compile features - done
  11. -- Check for working CXX compiler: /usr/bin/c++
  12. -- Check for working CXX compiler: /usr/bin/c++ -- works
  13. -- Detecting CXX compiler ABI info
  14. -- Detecting CXX compiler ABI info - done
  15. -- Detecting CXX compile features
  16. -- Detecting CXX compile features - done
  17. -- Looking for __GLIBC__
  18. -- Looking for __GLIBC__ - found
  19. -- Performing Test _OFFT_IS_64BIT
  20. -- Performing Test _OFFT_IS_64BIT - Success
  21. -- Performing Test HAVE_DATE_TIME
  22. -- Performing Test HAVE_DATE_TIME - Success
  23. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  24.   Could not find a configuration file for package "KF5DocTools" that is
  25.   compatible with requested version "5.56.0".
  26.  
  27.   The following configuration files were considered but not accepted:
  28.  
  29.     /usr/lib/x86_64-linux-gnu/cmake/KF5DocTools/KF5DocToolsConfig.cmake, version: 5.47.0
  30.  
  31. Call Stack (most recent call first):
  32.   CMakeLists.txt:49 (find_package)
  33.  
  34.  
  35. -- Could NOT find KF5DocTools , checked the following files:
  36.     /usr/lib/x86_64-linux-gnu/cmake/KF5DocTools/KF5DocToolsConfig.cmake (version 5.47.0)
  37.  
  38. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  39.   Could not find a configuration file for package "KF5Init" that is
  40.   compatible with requested version "5.56.0".
  41.  
  42.   The following configuration files were considered but not accepted:
  43.  
  44.     /usr/lib/x86_64-linux-gnu/cmake/KF5Init/KF5InitConfig.cmake, version: 5.47.0
  45.  
  46. Call Stack (most recent call first):
  47.   CMakeLists.txt:49 (find_package)
  48.  
  49.  
  50. -- Could NOT find KF5Init , checked the following files:
  51.     /usr/lib/x86_64-linux-gnu/cmake/KF5Init/KF5InitConfig.cmake (version 5.47.0)
  52.  
  53. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  54.   Could not find a configuration file for package "KF5KCMUtils" that is
  55.   compatible with requested version "5.56.0".
  56.  
  57.   The following configuration files were considered but not accepted:
  58.  
  59.     /usr/lib/x86_64-linux-gnu/cmake/KF5KCMUtils/KF5KCMUtilsConfig.cmake, version: 5.47.0
  60.  
  61. Call Stack (most recent call first):
  62.   CMakeLists.txt:49 (find_package)
  63.  
  64.  
  65. -- Could NOT find KF5KCMUtils , checked the following files:
  66.     /usr/lib/x86_64-linux-gnu/cmake/KF5KCMUtils/KF5KCMUtilsConfig.cmake (version 5.47.0)
  67.  
  68. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  69.   Could not find a configuration file for package "KF5NewStuff" that is
  70.   compatible with requested version "5.56.0".
  71.  
  72.   The following configuration files were considered but not accepted:
  73.  
  74.     /usr/lib/x86_64-linux-gnu/cmake/KF5NewStuff/KF5NewStuffConfig.cmake, version: 5.47.0
  75.  
  76. Call Stack (most recent call first):
  77.   CMakeLists.txt:49 (find_package)
  78.  
  79.  
  80. -- Could NOT find KF5NewStuff , checked the following files:
  81.     /usr/lib/x86_64-linux-gnu/cmake/KF5NewStuff/KF5NewStuffConfig.cmake (version 5.47.0)
  82.  
  83. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  84.   Could not find a configuration file for package "KF5CoreAddons" that is
  85.   compatible with requested version "5.56.0".
  86.  
  87.   The following configuration files were considered but not accepted:
  88.  
  89.     /usr/lib/x86_64-linux-gnu/cmake/KF5CoreAddons/KF5CoreAddonsConfig.cmake, version: 5.47.0
  90.  
  91. Call Stack (most recent call first):
  92.   CMakeLists.txt:49 (find_package)
  93.  
  94.  
  95. -- Could NOT find KF5CoreAddons , checked the following files:
  96.     /usr/lib/x86_64-linux-gnu/cmake/KF5CoreAddons/KF5CoreAddonsConfig.cmake (version 5.47.0)
  97.  
  98. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  99.   Could not find a configuration file for package "KF5I18n" that is
  100.   compatible with requested version "5.56.0".
  101.  
  102.   The following configuration files were considered but not accepted:
  103.  
  104.     /usr/lib/x86_64-linux-gnu/cmake/KF5I18n/KF5I18nConfig.cmake, version: 5.47.0
  105.  
  106. Call Stack (most recent call first):
  107.   CMakeLists.txt:49 (find_package)
  108.  
  109.  
  110. -- Could NOT find KF5I18n , checked the following files:
  111.     /usr/lib/x86_64-linux-gnu/cmake/KF5I18n/KF5I18nConfig.cmake (version 5.47.0)
  112.  
  113. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  114.   Could not find a configuration file for package "KF5DBusAddons" that is
  115.   compatible with requested version "5.56.0".
  116.  
  117.   The following configuration files were considered but not accepted:
  118.  
  119.     /usr/lib/x86_64-linux-gnu/cmake/KF5DBusAddons/KF5DBusAddonsConfig.cmake, version: 5.47.0
  120.  
  121. Call Stack (most recent call first):
  122.   CMakeLists.txt:49 (find_package)
  123.  
  124.  
  125. -- Could NOT find KF5DBusAddons , checked the following files:
  126.     /usr/lib/x86_64-linux-gnu/cmake/KF5DBusAddons/KF5DBusAddonsConfig.cmake (version 5.47.0)
  127.  
  128. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  129.   Could not find a configuration file for package "KF5Bookmarks" that is
  130.   compatible with requested version "5.56.0".
  131.  
  132.   The following configuration files were considered but not accepted:
  133.  
  134.     /usr/lib/x86_64-linux-gnu/cmake/KF5Bookmarks/KF5BookmarksConfig.cmake, version: 5.47.0
  135.  
  136. Call Stack (most recent call first):
  137.   CMakeLists.txt:49 (find_package)
  138.  
  139.  
  140. -- Could NOT find KF5Bookmarks , checked the following files:
  141.     /usr/lib/x86_64-linux-gnu/cmake/KF5Bookmarks/KF5BookmarksConfig.cmake (version 5.47.0)
  142.  
  143. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  144.   Could not find a configuration file for package "KF5Config" that is
  145.   compatible with requested version "5.56.0".
  146.  
  147.   The following configuration files were considered but not accepted:
  148.  
  149.     /usr/lib/x86_64-linux-gnu/cmake/KF5Config/KF5ConfigConfig.cmake, version: 5.47.0
  150.  
  151. Call Stack (most recent call first):
  152.   CMakeLists.txt:49 (find_package)
  153.  
  154.  
  155. -- Could NOT find KF5Config , checked the following files:
  156.     /usr/lib/x86_64-linux-gnu/cmake/KF5Config/KF5ConfigConfig.cmake (version 5.47.0)
  157.  
  158. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  159.   Could not find a configuration file for package "KF5KIO" that is compatible
  160.   with requested version "5.56.0".
  161.  
  162.   The following configuration files were considered but not accepted:
  163.  
  164.     /usr/lib/x86_64-linux-gnu/cmake/KF5KIO/KF5KIOConfig.cmake, version: 5.47.0
  165.  
  166. Call Stack (most recent call first):
  167.   CMakeLists.txt:49 (find_package)
  168.  
  169.  
  170. -- Could NOT find KF5KIO , checked the following files:
  171.     /usr/lib/x86_64-linux-gnu/cmake/KF5KIO/KF5KIOConfig.cmake (version 5.47.0)
  172.  
  173. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  174.   Could not find a configuration file for package "KF5Parts" that is
  175.   compatible with requested version "5.56.0".
  176.  
  177.   The following configuration files were considered but not accepted:
  178.  
  179.     /usr/lib/x86_64-linux-gnu/cmake/KF5Parts/KF5PartsConfig.cmake, version: 5.47.0
  180.  
  181. Call Stack (most recent call first):
  182.   CMakeLists.txt:49 (find_package)
  183.  
  184.  
  185. -- Could NOT find KF5Parts , checked the following files:
  186.     /usr/lib/x86_64-linux-gnu/cmake/KF5Parts/KF5PartsConfig.cmake (version 5.47.0)
  187.  
  188. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  189.   Could not find a configuration file for package "KF5Solid" that is
  190.   compatible with requested version "5.56.0".
  191.  
  192.   The following configuration files were considered but not accepted:
  193.  
  194.     /usr/lib/x86_64-linux-gnu/cmake/KF5Solid/KF5SolidConfig.cmake, version: 5.47.0
  195.  
  196. Call Stack (most recent call first):
  197.   CMakeLists.txt:49 (find_package)
  198.  
  199.  
  200. -- Could NOT find KF5Solid , checked the following files:
  201.     /usr/lib/x86_64-linux-gnu/cmake/KF5Solid/KF5SolidConfig.cmake (version 5.47.0)
  202.  
  203. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  204.   Could not find a configuration file for package "KF5IconThemes" that is
  205.   compatible with requested version "5.56.0".
  206.  
  207.   The following configuration files were considered but not accepted:
  208.  
  209.     /usr/lib/x86_64-linux-gnu/cmake/KF5IconThemes/KF5IconThemesConfig.cmake, version: 5.47.0
  210.  
  211. Call Stack (most recent call first):
  212.   CMakeLists.txt:49 (find_package)
  213.  
  214.  
  215. -- Could NOT find KF5IconThemes , checked the following files:
  216.     /usr/lib/x86_64-linux-gnu/cmake/KF5IconThemes/KF5IconThemesConfig.cmake (version 5.47.0)
  217.  
  218. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  219.   Could not find a configuration file for package "KF5Completion" that is
  220.   compatible with requested version "5.56.0".
  221.  
  222.   The following configuration files were considered but not accepted:
  223.  
  224.     /usr/lib/x86_64-linux-gnu/cmake/KF5Completion/KF5CompletionConfig.cmake, version: 5.47.0
  225.  
  226. Call Stack (most recent call first):
  227.   CMakeLists.txt:49 (find_package)
  228.  
  229.  
  230. -- Could NOT find KF5Completion , checked the following files:
  231.     /usr/lib/x86_64-linux-gnu/cmake/KF5Completion/KF5CompletionConfig.cmake (version 5.47.0)
  232.  
  233. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  234.   Could not find a configuration file for package "KF5TextWidgets" that is
  235.   compatible with requested version "5.56.0".
  236.  
  237.   The following configuration files were considered but not accepted:
  238.  
  239.     /usr/lib/x86_64-linux-gnu/cmake/KF5TextWidgets/KF5TextWidgetsConfig.cmake, version: 5.47.0
  240.  
  241. Call Stack (most recent call first):
  242.   CMakeLists.txt:49 (find_package)
  243.  
  244.  
  245. -- Could NOT find KF5TextWidgets , checked the following files:
  246.     /usr/lib/x86_64-linux-gnu/cmake/KF5TextWidgets/KF5TextWidgetsConfig.cmake (version 5.47.0)
  247.  
  248. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  249.   Could not find a configuration file for package "KF5Notifications" that is
  250.   compatible with requested version "5.56.0".
  251.  
  252.   The following configuration files were considered but not accepted:
  253.  
  254.     /usr/lib/x86_64-linux-gnu/cmake/KF5Notifications/KF5NotificationsConfig.cmake, version: 5.47.0
  255.  
  256. Call Stack (most recent call first):
  257.   CMakeLists.txt:49 (find_package)
  258.  
  259.  
  260. -- Could NOT find KF5Notifications , checked the following files:
  261.     /usr/lib/x86_64-linux-gnu/cmake/KF5Notifications/KF5NotificationsConfig.cmake (version 5.47.0)
  262.  
  263. CMake Warning at /usr/local/share/ECM/find-modules/FindKF5.cmake:74 (find_package):
  264.   Could not find a configuration file for package "KF5Crash" that is
  265.   compatible with requested version "5.56.0".
  266.  
  267.   The following configuration files were considered but not accepted:
  268.  
  269.     /usr/lib/x86_64-linux-gnu/cmake/KF5Crash/KF5CrashConfig.cmake, version: 5.47.0
  270.  
  271. Call Stack (most recent call first):
  272.   CMakeLists.txt:49 (find_package)
  273.  
  274.  
  275. -- Could NOT find KF5Crash , checked the following files:
  276.     /usr/lib/x86_64-linux-gnu/cmake/KF5Crash/KF5CrashConfig.cmake (version 5.47.0)
  277.  
  278. CMake Error at /usr/share/cmake-3.10/Modules/FindPackageHandleStandardArgs.cmake:137 (message):
  279.   Could NOT find KF5 (missing: DocTools Init KCMUtils NewStuff CoreAddons
  280.   I18n DBusAddons Bookmarks Config KIO Parts Solid IconThemes Completion
  281.   TextWidgets Notifications Crash) (Required is at least version "5.56.0")
  282. Call Stack (most recent call first):
  283.   /usr/share/cmake-3.10/Modules/FindPackageHandleStandardArgs.cmake:378 (_FPHSA_FAILURE_MESSAGE)
  284.   /usr/local/share/ECM/find-modules/FindKF5.cmake:110 (find_package_handle_standard_args)
  285.   CMakeLists.txt:49 (find_package)
  286.  
  287.  
  288. -- Configuring incomplete, errors occurred!
  289. See also "/home/ali/kde/build/dolphin/CMakeFiles/CMakeOutput.log".
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top